[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.DrawItem

DrawItem - perform the action necessary to draw the specified indexed item at the specified position

## Declaration

Source position: stdctrls.pp line 313

`protected procedure TCustomComboBox.DrawItem(`
`Index: Integer;`
`ARect: TRect;`
`State: TOwnerDrawState`
`); virtual;`

## Description

DrawItem - perform the action necessary to draw the specified indexed item at the specified position

Software emulation of OnDrawItem event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.